.cs_site_header img {
    max-width: 300px !important;
    max-height: 175px !important;
}
.cs_style_2 .cs_tab_links .active{
    background-color: #A67C3D;
}
.cs_main_header_in .cs_social_btns{
    gap: 25px;
}



.cs_btn.cs_style_1:hover {
    color: var(--accent-color);
    background-color: var(--heading-color) !important;
}

.cs_footer_widget_menu a {
    color: white !important;
}
.cs_footer_widget_menu a:hover {
    color: var(--accent-color) !important;
}

.cs_footer_widget_address li {
    color: white !important;
}

.cs_footer_widget_address li:hover {
    color: var(--accent-color) !important;
}

.cs_footer.cs_style_1 .cs_social_btns.cs_style_1 a {
    background-color:white !important;
}

.cs_footer.cs_style_1 .cs_social_btns.cs_style_1 a:hover {
    background-color: var(--accent-color) !important;
}

.cs_footer.cs_style_1 .cs_socials_wrapper {
    gap: 10px !important;
}
.footer-description p {
    color: white !important;
}

.cs_iconbox.cs_style_3:hover .cs_iconbox_icon {
    background-color: var(--heading-color) !important
}

@media screen and (min-width:992px) {
    .cs_card.cs_style_1 .cs_card_thumbnail img {
        min-height: 290px;
    }
}
.cs_footer_widget_title {
    color: var(--accent-color) !important;
}